/* stylesheet for any pistachio one website */

/*Grid*/
ul.row {
list-style: none;
padding:0;
margin-top: 0;
margin-bottom: 0;
}

.row {
margin-right: -15px;
margin-left: -15px;
}

.row:before,
.row:after {
display: table;
content: " ";
}

.row:after {
clear: both;
}

.row {
//zoom:1;
}

.t {
display: table;
width: 100%;
margin: 0;
}

.t > .span-4,
.t > .span-5,
.t > .span-7,
.t > .span-8 {
display: table-cell;
vertical-align: middle;
float: none;
padding: 0;
}


.span-1,
.span-2,
.span-3,
.span-4,
.span-5,
.span-6,
.span-7,
.span-8,
.span-9,
.span-10,
.span-11 {
float: left;
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}
.span-1 {
width: 8.333333333333332%;
}
.span-2 {
width: 16.666666666666664%;
}
.span-3 {
width: 25%;
}
.span-4 {
width: 33.33333333333333%;
}
.span-5 {
width: 41.66666666666667%;
}
.span-6 {
width: 50%;
}
.span-7 {
width: 58.333333333333336%;
}
.span-8 {
width: 66.66666666666666%;
}
.span-9 {
width: 75%;
}
.span-10 {
width: 83.33333333333334%;
}
.span-11 {
width: 91.66666666666666%;
}
.span-12 {
width: 100%;
}
.span-push-0 {
left: auto;
}
.span-push-1 {
left: 8.333333333333332%;
}
.span-push-2 {
left: 16.666666666666664%;
}
.span-push-3 {
left: 25%;
}
.span-push-4 {
left: 33.33333333333333%;
}
.span-push-5 {
left: 41.66666666666667%;
}
.span-push-6 {
left: 50%;
}
.span-push-7 {
left: 58.333333333333336%;
}
.span-push-8 {
left: 66.66666666666666%;
}
.span-push-9 {
left: 75%;
}
.span-push-10 {
left: 83.33333333333334%;
}
.span-push-11 {
left: 91.66666666666666%;
}
.span-pull-0 {
right: auto;
}
.span-pull-1 {
right: 8.333333333333332%;
}
.span-pull-2 {
right: 16.666666666666664%;
}
.span-pull-3 {
right: 25%;
}
.span-pull-4 {
right: 33.33333333333333%;
}
.span-pull-5 {
right: 41.66666666666667%;
}
.span-pull-6 {
right: 50%;
}
.span-pull-7 {
right: 58.333333333333336%;
}
.span-pull-8 {
right: 66.66666666666666%;
}
.span-pull-9 {
right: 75%;
}
.span-pull-10 {
right: 83.33333333333334%;
}
.span-pull-11 {
right: 91.66666666666666%;
}
.span-offset-0 {
margin-left: 0;
}
.span-offset-1 {
margin-left: 4.333333333333332%;
}
.span-offset-2 {
margin-left: 16.666666666666664%;
}
.span-offset-3 {
margin-left: 25%;
}
.span-offset-4 {
margin-left: 33.33333333333333%;
}
.span-offset-5 {
margin-left: 41.66666666666667%;
}
.span-offset-6 {
margin-left: 50%;
}
.span-offset-7 {
margin-left: 58.333333333333336%;
}
.span-offset-8 {
margin-left: 66.66666666666666%;
}
.span-offset-9 {
margin-left: 75%;
}
.span-offset-10 {
margin-left: 83.33333333333334%;
}
.span-offset-11 {
margin-left: 91.66666666666666%;
}

/*end of Grid*/


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
font-family: 'Open Sans', Arial, sans-serif;
font-weight: 500;
line-height: 1.1;
}

.h1 {
font-weight: 300;
padding: 0 0 20px;
margin: 0;
font-size: 24px;
}

h2 {
font-weight: 300;
text-transform: uppercase;
padding: 0 0 10px;
margin: 0 0 10px;
font-size: 21px;
background: url('/assets/images/layout-images/sep.png') left bottom repeat-x;
}

h2 span {
font-size: 27px;
text-transform: none;
vertical-align: middle;
}

h3 {
font-weight: 300;
padding: 0 0 20px;
margin: 0 0 20px;
font-size: 28px;
border-bottom: 1px solid #ddd;
}

h3 span {
display: block;
font-size: 13px;
line-height: 20px;
padding: 7px 0 0;
}

h3.a {
padding: 0 0 30px;
margin: 0;
border:0;
}

h4 {
font-weight: 300;
padding: 0 0 20px;
margin: 0;
font-size: 24px;
}



body {
font-family: 'Open Sans', Arial, sans-serif;
font-size: 14px;
line-height: normal;
background: #ececec;
color:#565656;
}

a {color:#952d28;}
a:hover {color:#952d28;}
a:focus {color:#952d28;}

.wrapper {
max-width: 1114px;
margin: 0 auto;
padding: 0 15px;
}


header,
section,
footer {
min-width: 320px;

}

/*header*/
header {
border-bottom: 1px solid #fff;
background-color:#333;


color:#fff;
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 90%;
}

.image1 {
background-image: url('/assets/images/content-images/retail-page/showroom2.jpg');
}

.image2 {
background-image: url('/assets/images/content-images/trade-page/bg2.jpg');
}

.image3 {
background-image: url('/assets/images/content-images/wholesale-page/bg3.jpg');
}

.image4 {
background-image: url('/assets/images/content-images/designer-page/bg4.jpg');
}

.image5 {
background-image: url('/assets/images/content-images/wholesale-products-page/bg5.jpg');
}

.image6 {
background-image: url('/assets/images/content-images/login/bg6.jpg');
}

.dots {
background: url('/assets/images/content-images/retail-page/dots.png');
height:100%;
}

.header1 {
padding: 10px 0;
background:rgba(255,255,255,0.9);
color:#333;
}

.header1 h1 {
padding: 0;
margin: 0;
text-align:center;
padding-bottom:10px;
}

.header1_side {
text-align: center;
}

.search {
padding: 0 0 15px;
}

.search input {
background: #fff url('/assets/images/layout-images/icon_search.png') 10px 50% no-repeat;
width: 100%;
font-size: 14px;
border: 1px solid #ddd;
border-radius: 15px;
padding: 5px 10px 5px 32px;
}

.header1_links {
list-style: none;
padding: 0;
margin: 0;
}

.header1_links li {
display: inline-block;
vertical-align: top;
padding: 0 0 0 15px;
}

.icon_lock {
color:#4f6f18;
background: url('/assets/images/layout-images/icon_lock.png') left 50% no-repeat;
padding-left: 22px;
}

.icon_lock a {
color:#4f6f18;
}

.icon_lock a:hover,
.icon_lock a:focus {
color:#4f6f18;
}

.icon_phone {
font-size: 16px;
text-transform: uppercase;
color:#982d28;
background: url('/assets/images/layout-images/icon_phone.png') left 50% no-repeat;
padding-left: 22px;
}

.header2 {
min-height: 200px;
box-shadow: inset rgba(0,0,0,0.6) 0 67px 40px -27px;
}

.header2_info {
padding: 15px;
background: rgba(0,0,0,0.7);
}

.header2_info_image {
position: relative;
}

.header2_info_images {
position: absolute;
left: 0;
bottom: 40px;
width: 100%;
padding: 0 20px;
}

.header2_info_images .row {
margin-left: -10px;
margin-right: -10px;
}

.header2_info_images .span-4 {
padding-left: 10px;
padding-right: 10px;
}

.header2_info_images img {
border: 5px solid #fff;
border-radius: 5px;
width: 100%;
}

.header2_info_image > img {
width: 100%;
border: 5px solid #000;
}

.header2_info_text {
text-align: center;
padding: 0 15px;
}

.header2_info_text_in1,
.header2_info_text_in2,
.header2_info_text_in3 {
line-height: 24px;
}

.header2_info_text_in1 {
font-size: 18px;
font-weight: 300;
}

.header2_info_text_in2 {
font-size: 21px;
font-weight: 500;
}

.header2_info_text_in3 {
padding: 0 0 30px;
font-size: 24px;
font-weight: 300;
text-transform: uppercase;
}

.header2_info_text_in3 span {
font-weight: 500;
font-size: 18px;
color:#ffba00;
}

.header2_info_text_in4 {
font-size: 14px;
}

.text {
padding: 10px 0;
text-align: center;
/*text-shadow:0 0 10px #000000, 0 0 10px #000000, 0 0 10px #000000, 0 0 10px #000000; */
}

.text p {
padding: 0;
margin: 0;
font-size: 14px;
}

nav {
	display:none;
position: relative;
z-index:1000;
padding: 0 0 30px;
}

.menu {
font-family: 'Montserrat', sans-serif;
list-style: none;
padding: 0;
margin: 0;
border-bottom: 1px solid #f2f2f2;
display:none;
}

.menu li {
display: inline-block;
vertical-align: top;
padding-left: 10px;
text-align:center;
font-size:12px;
}

.menu li:first-child {
padding-left: 0;
text-align:left;

}

.menu li a {
text-transform: uppercase;
display: block;
padding: 30px 0;
color:#fff;
text-shadow:0 1px 0 #000000;
}

.menu li a:focus {
outline: none;
}

.menu li.active a,
.menu li.active a:hover,
.menu li.active a:focus {
color:#ddd;
}


.menu .open a {
padding: 30px 0 28px;
border-bottom: 2px solid #fff;
}

.menu li a:hover,
.menu li a:focus {
color:#fff;
text-decoration: none;
}

.menu .dropdown-menu {
border: 0;
list-style: none;
padding: 0;
margin: 1px 0 0;
background: rgba(0,0,0,0.9);
width: 270px;
border-radius: 0;
box-shadow: none;
}

.menu .dropdown-menu li {
display: block;
padding: 2px 0 0;
background: url('/assets/images/layout-images/sep_menu.png') left top repeat-x;
}

.menu .dropdown-menu li:first-child {
padding: 0;
background: none;
}


.menu .dropdown-menu li a {
padding: 10px 15px;
border: 0;
}
.menu .dropdown-menu li a:hover {
background:#555;
}

.menu .open .dropdown-menu2 {
display: block;
}

.menu .dropdown-menu2 {
display: none;
background: rgba(0,0,0,0.9);
color:#fff;
position: absolute;
left: 0;
top: 100%;
margin: 1px 0 0;
width: 740px;
padding: 22px 40px;
}

.menu .dropdown-menu2-wide {
width: 100%;
}

.menu .dropdown-menu2 ul {
list-style: none;
padding: 0;
margin: 0;
}

.menu .dropdown-menu2 ul li {
display: block;
padding: 3px 0 0;
}

.menu .dropdown-menu2 ul li:first-child {
padding: 0 0 5px;
font-size: 16px;
}

.menu .dropdown-menu2 ul li a {
border: 0;
padding: 0;
text-transform: none;
color:#c7c7c7;
}

.menu .dropdown-menu2 ul li a:hover,
.menu .dropdown-menu2 ul li a:focus {
color:#fff;
text-decoration: none;
}

.menu .dropdown-menu2 ul li:first-child a {
color:#fff;
}

.menu .dropdown-menu2 ul li:first-child a:hover {
color:#fff;
text-decoration: underline;
}

.menu .dropdown-menu2 .h2 {
font-size: 18px;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: 0 0 15px;
font-weight: 400;
}

.sep1 {height: 10px;}
.sep2 {height: 20px;}
.sep3 {height: 30px;}
.sep4 {height: 40px;}

/*section*/
section {
padding: 30px 0;
}

/*products*/
.products {
font-size: 0;
}

.products .span-3 {
float: none;
display: inline-block;
font-size: 14px;
vertical-align: top;
padding-bottom: 30px;
}

.products_image {
padding: 0 0 10px;
}

.products_image img {
width: 100%;
border: 5px solid #fff;
}

.products h3 {
color:#333;
font-size: 18px;
font-weight: 300;
margin: 0;
padding: 0 0 10px;
border: 0;
}

.products p {
font-size: 13px;
padding: 0;
margin: 0;
}

.cols {

}

.cols .row {
margin-top: 30px;
}

.cols .row:first-child {
margin-top: 0;
}

.cols_item {
background:#fff;
padding: 15px;
}

.cols_item_image {
float: left;
width: 130px;
padding-right: 15px;
}

.cols_item_image img {
width: 100%;
}

.cols_item_in {
overflow: hidden;
}

.cols_item_in_head {
padding: 0 0 10px;
font-size: 16px;
}

.cols_item_in_description {
padding: 0 0 10px;
font-size: 13px;
}

.cols_item_in_link {
font-size: 13px;
}

.cols_item_in_link a {
color:#4c6a17;
text-decoration: underline;
}


.cols_item_in_link a:hover,
.cols_item_in_link a:focus {
color:#6f9728;
text-decoration: underline;
}

/*product_list*/
.product_list {

}

.product_list h2 {
font-weight: 300;
padding: 0 0 20px;
margin: 0 0 20px;
font-size: 20px;
background: url('/assets/images/layout-images/sep.png') left bottom repeat-x;
}


.product_list .row {
margin-top: 30px;
}

.product_list_item {
display: block;
background:#fff;
padding: 15px;
}

.product_list_item:hover,
.product_list_item:focus {
text-decoration: none;
box-shadow: rgba(0,0,0,0.2) 0px 0px 5px;
}


.product_list_item_image {
display: block;
padding: 0 0 10px;
}

.product_list_item_image img {
width: 100%;
}

.product_list_item_name {
color:#333;
display: block;
font-size: 18px;
padding: 0 0 5px;
}

.product_list_item_size {
color:#333;
display: block;
font-size: 18px;
padding: 0 0 5px;
}

.product_list_item_type {
color:#333;
display: block;
font-size: 18px;
padding: 0 0 5px;
}

.product_list_departments_item_name {
color:#333;
display: block;
font-size: 18px;
padding: 0 0 5px;
}

.product_list_item_description {
color:#6f6f6f;
display: block;
font-size: 14px;
padding: 0 0 10px;
}

.product_list_item_price {
display: block;
font-size: 14px;
color:#962d28;
}

.product_list_item_price span {
font-size: 16px;
font-weight: 600;
}

.section_block {
padding: 30px 0 0;
background: url('/assets/images/layout-images/sep.png') left top repeat-x;
}

.pages {
list-style: none;
padding: 0;
margin: 0;
text-align: right;
font-size: 0;
}

.btn-pages{color:#555;}


.pages li {
text-transform: uppercase;
display: inline-block;

vertical-align: top;
font-size: 16px;
padding-left: 10px;
}

.pages li a {
color:#555;
}

.pages li a,
.pages li a:hover,
.pages li a:focus {
color:#000;
}

.pages li.active a,
.pages li.active a:hover,
.pages li.active a:focus {
color:#bebebe;
text-decoration: none;
}

.item_card {
background:#fff;
padding: 20px;
}




#img {width: 100% !important;}
#img > img {width: 100% !important;}

.thumbs {
list-style: none;
padding: 0;
margin: 0;
margin-left: -5px !important;;
margin-right: -5px !important;;
}

.thumbs li {
display: inline-block;
padding-left: 5px;
padding-right: 5px;
}

.thumbs li img {
width: 100% !important;
}

.h3 {
font-size: 36px;
font-weight: 400;
padding: 0 0 15px;
margin: 0;
}

.h4 {
color:#962d28;
font-size: 22px;
font-weight: 400;
padding: 0 0 25px;
margin: 0;
}

.h4 span {
font-size: 26px;
font-weight: 700;
}

.h5 {
color:#962d28;
font-size: 22px;
font-weight: 400;
padding: 0 0 15px;
margin: 0;
}

.product_line {
color:#565656;
padding: 0 0 20px;
}

.product_line .h5 {
color:#333;
padding: 0;
}

.product_line p {
padding: 15px 0 0;
margin: 0;
}

.product_line p:first-child {
padding: 0;
}


.card_cont {
padding: 10px 0 10px;
border: 1px solid #ddd;
border-left:0;
border-right: 0;
}

.small {
font-size: 13px;
}

label {
font-weight: 400;
}

.icon_cart {
margin: 0 5px 0 0;
background: url('/assets/images/layout-images/icon_cart.png') 50% 50% no-repeat;
width: 18px;
height: 18px;
display: inline-block;
}

.icon_cart2 {
font-size: 16px;
text-transform: uppercase;
color:#982d28;
background: url('/assets/images/layout-images/shopping_cart.png') left 50% no-repeat;
padding-left: 22px;
}




/*footer*/
footer {}

.footer1 {
padding: 30px 0;
background:#f5f5f5;
}

.footer1 h2 {
color:#333;
font-weight: 300;
text-transform: none;
padding: 0 0 15px;
margin: 0;
font-size: 26px;
background: none;
}

.footer1 h2 span {
font-size: 18px;
display: block;
}

.footer2 {
padding: 30px 0;
background:#464646;
color:#ababab;
}

.footer2 h2 {
color:#fff;
font-weight: 300;
text-transform: none;
padding: 0 0 10px;
margin: 0;
font-size: 18px;
background: none;
}

.footer2 a {
color:#ababab;
}

.footer2 a:hover,
.footer2 a:focus {
color:#fff;
}

.footer_image {
padding: 0 0 10px;
}

.footer_image img {
max-width: 100%;
}

.footer_text {
padding: 0 0 10px;
font-size: 13px;
}

.text-red {
color:#f00;
}

.text-red-dark {
color:#952d28;
}

.text-white-big {
font-size: 15px;
color:#fff;
}

.link {
text-decoration: underline;
}

.list {
font-size: 13px;
list-style: none;
padding: 0;
margin: 0;
}

.list li {
padding: 3px 0 0;
}

.list li:first-child {
padding-top: 0;
}

.icons1 {
list-style: none;
padding: 10px 0;
margin: 0;
font-size: 0;
}

.icons1 li {
display: inline-block;
vertical-align: top;
padding-left: 10px;
}

.icons1 li:first-child {
padding-left: 0;
}


.icons1 {
list-style: none;
padding: 10px 0;
margin: 0;
font-size: 0;
}

.icons li {
display: inline-block;
vertical-align: top;
padding-left: 10px;
}

.icons li:first-child {
padding-left: 0;
}

.icons li a {
display: block;
width: 43px;
height: 43px;
opacity: 0.5;
overflow: hidden;
text-indent: -999px;
}

.icons li a:hover {
opacity: 1;
}
.icon_fb {background: url('/assets/images/layout-images/Buttons/facebook.png') no-repeat;}
.icon_tw {background: url('/assets/images/layout-images/Buttons/twitter.png') no-repeat;}
.icon_in {background: url('/assets/images/layout-images/Buttons/linkedin.png') no-repeat;}
.icon_in {background: url('/assets/images/layout-images/Buttons/Instagram.png') no-repeat;}
.form-control {
/*height: auto; */
}

.form-control:focus {
border-color: #ccc;
outline: 0;
-webkit-box-shadow: none;
box-shadow: none;
}


.btn-default {
color: #fff;
background: #76a624;
background: -moz-linear-gradient(top, #76a624 0%, #54761a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#76a624), color-stop(100%,#54761a));
background: -webkit-linear-gradient(top, #76a624 0%,#54761a 100%);
background: -o-linear-gradient(top, #76a624 0%,#54761a 100%);
background: -ms-linear-gradient(top, #76a624 0%,#54761a 100%);
background: linear-gradient(to bottom, #76a624 0%,#54761a 100%);
text-transform: uppercase;
border-color: #333;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
color: #fff;
background: #8ebe3c;
background: -moz-linear-gradient(top, #8ebe3c 0%, #648729 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ebe3c), color-stop(100%,#648729));
background: -webkit-linear-gradient(top, #8ebe3c 0%,#648729 100%);
background: -o-linear-gradient(top, #8ebe3c 0%,#648729 100%);
background: -ms-linear-gradient(top, #8ebe3c 0%,#648729 100%);
background: linear-gradient(to bottom, #8ebe3c 0%,#648729 100%);
border-color: #333;
}


.footer2 .btn-default,
.footer2 .btn-default:hover,
.footer2 .btn-default:focus,
.footer2 .btn-default:active,
.footer2 .btn-default.active {
border-color: transparent;
}


.btn-primary {
color: #fff;
background: #7c7c7c;
background: -moz-linear-gradient(top, #7c7c7c 0%, #575757 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c7c7c), color-stop(100%,#575757));
background: -webkit-linear-gradient(top, #7c7c7c 0%,#575757 100%);
background: -o-linear-gradient(top, #7c7c7c 0%,#575757 100%);
background: -ms-linear-gradient(top, #7c7c7c 0%,#575757 100%);
background: linear-gradient(to bottom, #7c7c7c 0%,#575757 100%);

border-color: #333
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
color: #fff;
background: #959595;
background: -moz-linear-gradient(top, #959595 0%, #6b6b6b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(100%,#6b6b6b));
background: -webkit-linear-gradient(top, #959595 0%,#6b6b6b 100%);
background: -o-linear-gradient(top, #959595 0%,#6b6b6b 100%);
background: -ms-linear-gradient(top, #959595 0%,#6b6b6b 100%);
background: linear-gradient(to bottom, #959595 0%,#6b6b6b 100%);
border-color: #333;
}

.forgot,
.forgot:hover,
.forgot:focus {
vertical-align: middle;


color:#444;
}

.separator_text {text-align: center;}
.sign_in {text-align: center; padding: 30px 0;}

.login_image {}
.login_image img {
width: 100%;
border:15px solid #ececec;
}

.account_menu {
padding: 20px 20px 40px;
background: #ededed;
}

.account_menu h2 {
font-size: 19px;
padding: 0 0 15px;
margin: 0 0 15px;
text-transform: none;
}

.account_menu ul {
font-size: 14px;
font-weight: normal;
list-style: none;
padding: 0;
margin: 0;
}

.account_menu ul li {
vertical-align: top;
padding: 12px 0 0;
margin: 12px 0 0;
border-top: 1px solid #ccc;
}

.account_menu ul li:first-child {
border-top: 0;
margin-top: 0;
padding-top: 0;
}

.account_menu ul li a,
.account_menu ul li a:hover {
color:#444;
line-height: 24px;
display: block;
padding-left: 30px;
background-position: left 50%;
background-repeat: no-repeat;
}

.icon_details {
background-image: url('/assets/images/layout-images/buttons/icon_details.png');
}

.icon_history {
background-image: url('/assets/images/layout-images/buttons/icon_history.png');
}

.icon_logout {
background-image: url('/assets/images/layout-images/buttons/icon_logout.png');
}

.item_list {}
.item_list .row {margin-top:20px;}
.item_list .row:first-child {margin-top:0;}

.card_image {width: 100%;}

.card_name {
font-weight: normal;
font-size: 20px;
line-height: 22px;
padding: 0 0 10px;
}

.card_price {
font-weight: normal;
font-size: 20px;
line-height: 22px;
padding: 0 0 10px;
}

.card_description {}

.details {
font-weight: normal;
font-size: 15px;
line-height: 22px;
}

.separator {
padding: 0 0 25px;
margin: 25px 0 0;
height:0;
font-size: 0;
border-top: 1px solid #ddd;
}

/*Data table*/
.data {
width: 100%;
border-collapse: collapse;
}

.data th,
.data td {
padding: 15px;
font-weight: normal;
text-align: center;
}

.data tr:nth-child(even) td {background: #f3f3f3;}

.data th {font-size: 18px; padding-bottom: 25px; color:#992d29;}
.data td {font-size: 14px;}

.data td a {
display: inline-block;
color:#444;
text-decoration: underline;
}

.data td a:hover {color:#444;}
.data .order_date {text-align: left;}
.data .order_email {text-align: left;}

.data_alt {
border-collapse: collapse;
}

.data_alt td {
padding: 10px;
font-weight: normal;
}


.alert {
font-weight: 300;
font-size: 19px;
font-weight: normal;
}

.alert-success {
color:#fff;
border-color:#466411;
background:#4d6c18;
border-radius: 0;
}

.order_steps {
list-style: none;
padding: 0;
margin: 0 0 25px;
display: table;
width: 100%;
}

.order_steps li {
display: block;
text-align: center;
font-size: 12px;
border-bottom: 1px solid #999;
background: #8b8b8b;
}

.order_steps li:first-child {
border-left:0;
}

.order_steps li.active {background:#496416;}
.order_steps li.active a,
.order_steps li.active a:hover {color:#fff; text-decoration: none;}

.order_steps li a {
display: block;
padding: 5px 10px;
color:#fff;
}

.order_data {
width: 100%;
border-collapse: collapse;
}

.order_data th,
.order_data td {
text-align: center;
font-weight: normal;
padding: 5px 5px;
font-size: 12px;
}

.order_data th {background: #8b8b8b; color:#fff; }
.order_data_image {background: #ededed; padding: 5px; width: 140px;}
.order_data_image img {width: 100%;}

.order_data .order_data_name {width: 40%; text-align: left;}
.order_data .order_data_qty {width: 20%;}
.order_data .order_data_price {width: 20%;}
.order_data .order_data_subtotal {width: 20%;}

.order_data td.order_data_price,
.order_data td.order_data_subtotal {font-size: 12px;}

.data_total {
width: 100%;
border-collapse: collapse;
}


.data_total td {
padding: 10px 15px;
font-weight: normal;
text-align: left;
font-size: 18px;
border-top: 1px solid #ddd;
}

.data_total tr:first-child td {border-top: 0;}

.data_total td.data_total_price {text-align: right;}
.data_total tr.last td {color:#a5312d;}

.notice {
padding: 0 0 50px;
text-align: center;
}

.notice p {
font-size: 14px;
font-weight: normal;
line-height: 24px;
padding: 0;
}

.remove_but {
width: 24px;
height: 24px;
display: block;
text-align: left;
margin: 0 auto;
font-size: 0;
text-indent: -999px;
overflow: hidden;
cursor: pointer;
background: url('/assets/images/layout-images/buttons/remove.png') left top no-repeat;
}


.qty { margin: 0 auto;}
.qty input {text-align: center;}

.code {width: 200px;}

.inline_input {
display: inline-block;
width: 120px;
vertical-align: middle;
}


.shipping_calc_in {
padding: 15px;
background:#f0f0f0;
}

.shipping_calc_in .form-group {
margin-bottom: 0;
margin-top: 15px;
}

.shipping_calc_in .form-group:first-child {
margin-top: 0;
}

/*
   Magic Zoom Plus v4.0.8
   Copyright 2012 Magic Toolbox
   Buy a license: www.magictoolbox.com/magiczoomplus/
   License agreement: http://www.magictoolbox.com/license/
*/

/* Style of the small image link */
.MagicZoomPlus,
.MagicZoomPlus:hover {
cursor: url(graphics/zoomin.cur), pointer;
outline: 0 !important;
}

/* Style of the small image */
.MagicZoomPlus img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
outline: 0 !important;
}

/* Style of the span inside the small image link */
.MagicZoomPlus span {
display: none !important;
}

/* Style of hint box */
.MagicZoomPlusHint {
background: url(graphics/hint.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 20px !important;
min-height: 24px;
margin: 0;
text-decoration: none;
text-align: left;
line-height: 24px;
font-size: 8pt;
font-family: sans-serif;
color: #444;
}

/* Style to hide external title or caption on a page. Only needed for #id method */
.MagicZoomPlus-ExternalText {
display: none;
}


/* Style of the zoomed image */
.MagicZoomBigImageCont {
border: 1px solid #999;
background: #ffffff;

}

.MagicZoomPup *,
.MagicZoomPup {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* Style of text on the zoomed image */
.MagicZoomHeader {
font-size: 10pt !important;
line-height: normal !important;
color: #fff;
background: #666;
text-align: center !important;
}

/* Style of square magnify area under the cursor */
.MagicZoomPup {
border: 1px solid #aaa;
background: #fff;
cursor:url(graphics/zoomin.cur),pointer;
}

/* Style of loading message and icon shown during load */
.MagicZoomLoading {
border: 1px solid #ccc;
background: #fff url(graphics/loader.gif) no-repeat 2px 50%;
padding: 4px 4px 4px 24px !important;
margin: 0;
text-decoration: none;
text-align: left;
line-height: 1.5em;
font-size: 8pt;
font-family: sans-serif;
color: #444;
}

/* Style of hotspots */
.MagicHotspots {
display: none;
visibility: hidden;
}
.MagicHotspots a {
border: 1px solid #ccc;
display: block !important;
position: absolute !important;
}
.MagicHotspots a:hover {
border: 1px solid red;
}

/* Style of the small image when the large image is expanded */
.MagicThumb-expanded-thumbnail {
cursor: default;
}

/* Style of the expanded image */
.MagicThumb-expanded {
cursor: url(graphics/zoomout.cur), pointer;
background: #ffffff;
border: 1px solid #ccc;
outline: 0;
padding: 0;
}

.MagicThumb-expanded img {
background: #ffffff;
}

/* Style of the caption for the expanded image */
.MagicThumb-caption {
color: #333;
font: normal 10pt Verdana, Helvetica;
background: #ccc;
text-align: left;
padding: 8px;
min-height: 18px !important;
border: 0 !important;
outline: 0 !important;
}

/* Style of the close/next/previous buttons */
.MagicThumb-buttons {
background: transparent url(graphics/buttons1.png) no-repeat 0 0;
height: 24px;
display: block;
}

.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0px 1px !important;
overflow: hidden;
}

/* Style of the loading message box */
.MagicThumb-loader {
font: normal 12pt sans-serif;
line-height: 1.5em;
border: 1px solid #000;
background: #fff url(graphics/loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}


/* Style of shadow effect behind zoomed image */
.MagicBoxShadow {
-moz-box-shadow: 3px 3px 4px #888888;
-webkit-box-shadow: 3px 3px 4px #888888;
box-shadow: 3px 3px 4px #888888;
border-collapse: separate;
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888') !important;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')" !important;
}

/* Style of glow effect behind zoomed image */
.MagicBoxGlow {
-moz-box-shadow: 0px 0px 4px 4px #888888;
-webkit-box-shadow: 0px 0px 4px 4px #888888;
box-shadow: 0px 0px 4px 4px #888888;
border-collapse: separate;
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888') !important;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888')" !important;
}


/*IE styles*/
.lt-ie9 .header1 {background:#fff;}
.lt-ie9 .header2_info,
.lt-ie9 .menu .dropdown-menu {background:#000;}




/* new custom styles not created by ivan */
.breadcrumb {font-size:12pt; background-color:transparent !important; background: url('/assets/images/layout-images/sep.png') left bottom repeat-x; margin-top:-15px; padding-bottom:15px;}
.breadcrumb a{color:#565656;}

.breadcrumb li.active{color:#565656;}
.breadcrumb li:first-child{margin-left:-14px !important;}



.logo { max-width:100%; }
.mnav {background:rgba(0,0,0, 0.8); padding:5px;}
.mnav button { background:none; border:0px; font-size:2em; color:#fff;}

.footer2 .col-xs-12 {margin-bottom:15px;}
.products .col-xs-12 {margin-bottom:20px;}
.product_list .col-xs-12 {margin-bottom:20px;}
.for_item .col-xs-12 { margin-bottom:20px;}
.for_designer .cols_item { margin-bottom:20px;}
.for_button .col-xs-12.span-offset-5 {margin-left: 0;}
.for_button .col-xs-12.span-offset-4 {margin-left: 0;}
.order_data tr td:first-child {display:none;}
.order_data tr th:first-child {display:none;}
.order_data tr td:nth-child(2) {display:none;}
.order_data tr th:nth-child(2) {display:none;}
.order_data .form-control { padding:5px;}
.order_data .order_data_image_mob img { width:100%}
.order_data .order_data_name_mob { font-size:16px;}
.span-2 .form-control  {width:100%;}
.order_data td {padding-bottom:10px;}
.for_mob td {border-top:1px solid #DDDDDD; padding-top:20px;}
	.btn-default { font-size:12px;}
.for_dis .col-xs-12.span-offset-2 { margin-left:0; margin-top:10px;}
.for_map.span-offset-1 { margin-left:0;}
.for_map .control-label {margin-bottom:20px;}
@media (min-width: 992px) {
.menu li { font-size:14px;}
.breadcrumb { font-size:12pt;}
}

@media (min-width: 768px) {
.header2_info_text_in1 a{color:#FFF}
	.for_map.span-offset-1 { margin-left:8.33333%;}
	.for_dis .col-xs-12.span-offset-2{ margin-left:16.6667%;}
	.btn-default { font-size:14px;}
	.for_mob {display:none;}
	.qty {width: 60px; }
	.order_data th,
.order_data td {
padding: 10px 15px;
font-size: 16px;
}

.order_data tr td:first-child {display:table-cell;}
.order_data tr th:first-child {display:table-cell;}
.order_data tr td:nth-child(2) {display:table-cell;}
.order_data tr th:nth-child(2) {display:table-cell;}

.order_data td.order_data_price,
.order_data td.order_data_subtotal {font-size: 16px;}

	.order_steps li {display: table-cell; font-size: 16px; border-left: 1px solid #999; border-bottom: none;}
	.order_steps li a {	padding: 20px 15px;}

	.for_button .col-xs-12.span-offset-5 {margin-left: 41.6667%;}
	.for_button .col-xs-12.span-offset-4 {margin-left: 33.3333%;}
	.breadcrumb { font-size:12pt;}
	.products .col-xs-12:nth-child(4n+1) { clear:both;}
	.product_list .col-xs-12:nth-child(4n+1) { clear:both;}
	.for_item .col-xs-12 { margin-bottom:0px;}

nav {display:block;}
.mnav {display:none;}
.header1_side {
text-align: right;
}
.header1 h1 {text-align:left;}
.menu  {display:table; width:100%;}
.menu li {display:table-cell; vertical-align:middle;}
.header1 { padding: 25px 0;}


.header2_info_text_in1 a,
.header2_info_text_in2 a,
.header2_info_text_in3 a,
.header2_info_text_in1 a span,
.header2_info_text_in2 a span,
.header2_info_text_in3 a span
{
color:#FFFFFF !important;
}

.header2_info_text_in1 a:hover span,
.header2_info_text_in2 a:hover span,
.header2_info_text_in3 a:hover span{
	text-decoration: none !important;
}



.header2_info_text_in1,
.header2_info_text_in2,
.header2_info_text_in3 {
line-height: 44px;
}

.header2_info_text_in1 {
font-size: 34px;

}

.header2_info_text_in2 {
font-size: 42px;

}

.header2_info_text_in3 {

font-size: 24px;

}
.header2_info_text_in3 span {font-size: 40px;}

.h1 {
    font-size: 48px;}

	.text p {
    font-size: 16px;}
h2 {

padding: 0 0 20px;
margin: 0 0 20px;
font-size: 36px;

}

.search input {
width: 250px;
}


#paypal-submit{cursor:pointer;}


/* end new custom styles not created by ivan */

/* Below is a custom h3 tag for the 4 x columns on the detail page under main image - CK */

.h3_detail_description {
font-size: 22px;
font-weight: 400;
padding: 0 0 5px;
margin: 0;
}

.thumbnail, .products_image{background-color:transparent; border:0;color:#575757;}
/* end new custom styles created by CK */


@media (min-width: 992px) {

		ul.thumbs{margin-bottom:10px;text-align:right; float:right;}
		ul.thumbs li{float:right;}
		#owl-image-scroller{ margin-top:19px;}
		#owl-image-scroller li{width:117px; height: auto; margin:0px;}
}

.product_list ul.row{margin-top:0px !important;}


.video-container {
  position:relative;
  padding-top:30px;
  height:0;
  overflow:hidden;
  min-height:281px;  
  max-height:281px; 
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  min-height:281px;
  max-height:281px;
  margin:10px;
}


.spacer-box {
padding: 0 0 10px;
margin: 0 0 10px;
background: url('/assets/images/layout-images/sep.png') left bottom repeat-x;
}




